/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0; list-style:none; text-decoration:none; border:0; list-style:none;}
body{ font-size:14px; font-family:''; color:#666;}
a{ color:#666;}
a:hover{ color:#f60; text-decoration:none;}
p{line-height:1.5em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:1200px; margin:0 auto;}

/*common end*/




/*.head{ width:100%; height:95px; background:#fff; }
.head .logo{ float:left;}
.head .menuBox{ float:right; margin:32px 0 0 0;}menu*/
.menu{height:35px;line-height:35px; padding-top:30px;}
.menu ul li{ float:left; position:relative; z-index:6; width:110px;}
.menu ul li dl{ background:#fff; width:100%; position:absolute; left:0px; top:35px; box-shadow:2px 2px 5px rgba(0,0,0,0.2); padding:10px 0;display:none; }
.menu ul li dl dd{ line-height:28px;border-bottom:#ddd dotted 1px; margin:0 10px; text-align:center;}
.menu ul li dl dd a{ font-size:14px; color:#666; font-weight:normal; display:inline; padding:0; text-align:center;}
.menu ul li dl dd a:hover{ color:#f60;}
.menu a{ font-size:18px;color:#000; text-decoration:none; font-weight:bold;display:block;text-align:center;}
.menu a:hover{color:#000;}
a.menu_hover{ color:#000;}
.menu_down span{ display:block;background:url(../images/menu_down.gif) right 10px center no-repeat;}


.banner{ }
/*banner_02*/
.banner_02{ height:825px; overflow:hidden;}
.banner_02 #banner_02_con{ display:none;}
.banner .txt{ width:100%; font-size:24px; color:#fff; text-align:center; top:300px; position:absolute; z-index:6; background:url(../images/blbg.png) repeat; padding:20px 0;}
.banner .txt strong{ line-height:40px; display:block; text-align:center; }
.banner .txt span{ line-height:40px; display:block; text-align:center;}
.banner .txt a{ border:2px solid #fff; color:#fff; font-size:14px; width:100px; height:35px; line-height:35px; text-align:center; display:block; margin:0 auto;}



.con01{ padding:50px 0;}
.con01 h2{ text-align:center; font-size:28px; color:#1877b1; height:50px; line-height:50px; border-bottom:2px double #000;}
.con01 h2 strong{ font-size:28px; color:#1877b1;}
.con01 h2 span{ font-size:20px; color:#fe8103;  margin-left:20px;font-family: PMingLiU;}

.con01 .main{max-width:1200px; min-height:640px; margin:auto; text-align:center; letter-spacing: 0px; word-spacing: 0px; font-size: 0; vertical-align:top; overflow:hidden; margin-top:15px;}
.con01 .main ul{ width:1300px;}
.con01 .main ul li{max-width:390px; max-height:310px; float:left; display:inline-block; vertical-align:top;  margin:15px 15px 0 0; position:relative; overflow:hidden;}
.con01 .main ul li img{ width:390px; height:310px;}
.con01 .main ul li .mou{width:100%; height:100%; background:url(../images/bg02.png) repeat; display:block; position:absolute; z-index:22; left:0px; top:0px;transition: all 500ms ease 0s;}
.con01 .main ul li .mou .mou_txt{ height:62px; border-left:5px solid #FFFFFF; padding-left:20px; color:#FFFFFF; position:absolute; left:70px; top:58%; transition: all 200ms ease 0s; text-align:left;}
.con01 .main ul li .mou .mou_txt strong{ display:block; font-size:28px; margin-top:-8px; transition: all 500ms ease 0s;}
.con01 .main ul li span{ font-family:Arial; font-size:20px; margin-top:10px; transition: all 500ms ease 0s;}
.con01 .main ul li:hover .mou{display:block; cursor:pointer;}
.con01 .main ul li:hover .mou_txt{ display:block; cursor:pointer; transition: all 500ms ease 0s; border-left:5px solid #207bb4; }
.con01 .main ul li:hover .mou{width:100%; height:100%; background:url(../images/bg03.png) repeat; display:block; position:absolute; z-index:22; left:0px; top:0px; transition: all 500ms ease 0s;}
.con01 .main ul li:hover .mou .mou_txt strong{ display:block; margin-top:26px; color:#207bb4; transition: all 500ms ease 0s;  }
.con01 .main ul li:hover span{ display:block; margin-top:-67px; color:#207bb4; transition: all 500ms ease 0s;}

.con01 .chk{width:100%; height:30px; line-height:30px; text-align:center; margin-top:20px;}
.con01 .chk a{width:147px; height:28px; display:block; background:none; margin:auto; border:1px solid #010101; cursor:pointer; }


.con02{ padding:50px 0; background:#d8d8d8;}
.con02 h2{ text-align:center; font-size:28px; color:#1877b1; height:50px; line-height:50px; border-bottom:2px double #000;}
.con02 h2 strong{ font-size:28px; color:#1877b1;}
.con02 h2 span{ font-size:18px; color:#333; font-weight:normal; margin-left:20px;}
.con02 .main{ margin-top:30px;}
/*banner_01*/
.banner_01{ width:1200px;height:450px; overflow:hidden; position:relative; z-index:1; }
.banner_01 ul {height:450px;position:absolute;}
.banner_01 ul li {width:1200px; height:450px;float:left;overflow:hidden; position:relative; background:#ccc;}
.banner_01 ul li img{ width:1200px; height:450px;}
.banner_01 .btnBg { width:1200px;height:20px;position:absolute; left:0; bottom:0; background:#000;}
.banner_01 .btn {width:1200px; position:absolute; height:10px; padding:5px 10px; right:0; bottom:3px; text-align:right;}
.banner_01 .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
.banner_01 .btn span.on {background:#fff;}
.banner_01 .preNext {top:160px;width:45px; height:100px;  position:absolute; background:url(../images/sprite.png) no-repeat 0 0; cursor:pointer;}
.banner_01 .pre {left:0;}
.banner_01 .next {right:0; background-position:right top;}

.con02 .chk{width:100%; height:30px; line-height:30px; text-align:center; margin-top:50px;}
.con02 .chk a{width:147px; height:28px; display:block; background:none; margin:auto; border:1px solid #010101; cursor:pointer; font-family:"";}


.con03{ padding:50px 0;}
.con03 h2{ text-align:center; font-size:28px; color:#1877b1; height:50px; line-height:50px; border-bottom:2px double #000;}
.con03 h2 strong{ font-size:28px; color:#1877b1;}
.con03 h2 span{ font-size:18px; color:#333; font-weight:normal; margin-left:20px;}

.con03 .main{}
.con03 .main{max-width:1200px; margin:auto; text-align:center; letter-spacing: 0px; word-spacing: 0px; font-size: 0; overflow:hidden;}
.con03 .main ul{ width:1300px;}
.con03 .main ul li{max-width:224px; max-height:150px; text-align:center; float:left;  margin:20px 20px 0 0; position:relative; overflow:hidden;}
.con03 .main ul li img{ width:224px; height:110px;}
.hxjzl_cen_txt{width:100%; height:171px; padding-top:44px; color:#FFFFFF; text-align:center; font-size:20px; line-height:52px;}
.hxjzl_cen_img{ overflow:hidden;}
.hxjzl_cen_img img{ transition: all 500ms ease 0s;}
.hxjzl_cen_txt div{transition: all 500ms ease 0s;}


.hxjzl_cen_img div:hover img{-ms-transform:scale(1.2,1.2); -moz-transform:scale(1.2,1.2); -webkit-transform:scale(1.2,1.2); -o-transform:scale(1.2,1.2); transition: all 800ms ease 0s;}
.hxjzl_cen_txt div:hover {-ms-transform:scale(0.9,0.9); -moz-transform:scale(0.9,0.9); -webkit-transform:scale(0.9,0.9); -o-transform:scale(0.9,0.9); transition: all 1s ease 0s;}
.ys_1{ background:url(../images/or.png) center bottom no-repeat #64537f;}
.ys_2{ background:url(../images/or.png) center bottom no-repeat #cb4867;}
.ys_3{ background:url(../images/or.png) center bottom no-repeat #90b903;}
.ys_4{ background:url(../images/or.png) center bottom no-repeat #1877b1;}

.con03 .chk{width:100%; height:30px; line-height:30px; text-align:center; margin-top:50px;}
.con03 .chk a{width:147px; height:28px; display:block; background:none; margin:auto; border:1px solid #010101; cursor:pointer; }


.con04{ margin:0px auto;}
.con04 .erweima{ width:1200px; padding:20px 10px;display: table-cell; text-align: center;}
.con04 .erweima img{ width:200px; height:200px; display:inline-block;}
.con04 .erweima span{ display:block; text-align:center; font-size:16px;} 



.foot{ background:#000; padding:20px 0;}
.foot .left{ float:left; width:180px; height:80px; border-right:1px solid #fff;}
.foot .right{ float:right; width:1000px; color:#fff;}
.foot .right ul li{ line-height:25px;}
.foot .right ul .dbdh a{ padding:0 10px; color:#fff;}
.foot .right ul li a{color:#fff;}
.foot .right ul li a:hover{ color:#f60;}





/*Add------------------------------------------------------------------------------*/

.inbanner{/* background:#1e7ab3;*/ text-align: center;/* padding: 40px 0 30px 0;*/ margin-top:0px; position:relative; border-bottom:1px solid #ccc;}
.inbanner_img { max-width: 650px; max-height: 63px;  overflow: hidden; margin: auto; }
.inbanner_img img { width: 100%; height: auto; }
.inbanner_txt { font-size: 30px; color: #FFFFFF;/* padding: 2% 0 1.5% 0; */ width:100%; height:100%; position:absolute; z-index:5; top:0; left:0; text-align:center; display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;}
.inbanner_nav { max-width: 80%;/* min-height: 32px;*/ height:55px; margin: auto; text-align: center;/* padding:10px 0 5px 0;*/ position:relative; z-index:5;}
.inbanner_nav ul li { max-height: 32px; line-height: 32px; display: inline-block; margin: 0 25px; position: relative;}
.inbanner_nav ul li>a { display: block;/*  background: #1c99e7;*/ font-size: 14px; color: #333; padding:10px 0;}
.inbanner_nav ul li>a:hover{/* background: #FFFFFF;*/ color: #f89e17; border-bottom:4px solid #f89e17;}
.inbanner_nav ul li dl{ position:absolute; width:100%; left:0px; top:55px; background:#e4cec9; display:none;}
.inbanner_nav ul li dl dd{ height:30px; line-height:30px; text-align:center; font-size:14px;}
.inbanner_nav ul li dl dd:hover a{ color:#fff; background:none;}

.inside { max-width: 1304px; min-height: 500px; margin: auto; padding: 30px 0 40px 0; letter-spacing: 0px; word-spacing: 0px;}
.inside .piclist ul li { max-width: 380px; display: inline-block; position: relative; margin: 12px 12px 0 0; }
.inside .piclist ul li .img { max-width: 410px; }
.inside .piclist ul li .img img { width: 100%; height: auto; }
.inside .piclist ul li .txt { width: 100%; height: 100%;  position: absolute; z-index: 22; font-size: 12px; text-align: left; top: 0; left: 0;  background: url(../images/bg01.png) repeat; opacity:0.5; overflow: hidden; display: none; }
.inside .piclist ul li .txt div { display: block; margin: 47px 0 0 47px; color: #FFFFFF; line-height: 26px; }
.inside .piclist ul li .txt div h2 { margin-bottom: 15px; }
.inside .piclist ul li a:hover .txt { display: block; }

.inside .btn { width: 100%; text-align: center; padding: 40px 0; }
.inside .btn a { font-size: 12px; padding: 9px 13px;  background: #dddddd;  margin: 0 2px; }
.inside .btn span { display: inline-block;  padding: 9px 13px; color: #FFFFFF; font-size: 12px; }


